Bug 8845 - Installation creates lilo.conf that won't default boot DOS
Installation creates lilo.conf that won't default boot DOS
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-25 11:44 EST by Steve Walden
Modified: 2015-01-07 18:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-07 08:36:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Walden 2000-01-25 11:44:07 EST
Selection of DOS partition for default boot during graphical custom
installation doesn't work. Linux comes up as the default until changed.
Comment 1 Jay Turner 2000-02-07 08:36:59 EST
This bug is fixed in the latest rawhide available from Red Hat.

Note You need to log in before you can comment on or make changes to this bug.